Name:		xlsclients
Version:	1.1.5
Release:	%mkrel 1
Summary:	List client applications running on a display
Group:		Development/X11
Source:		https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT

BuildRequires: pkgconfig(xcb)
BuildRequires: pkgconfig(xcb-util)
BuildRequires: x11-util-macros >= 1.0.1

%description
Xlsclients is a utility for listing information about the client
applications running on a display. It may be used to generate scripts
representing a snapshot of the user's current session.

%prep
%setup -q

%build
%configure	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%{_bindir}/xlsclients
%{_mandir}/man1/xlsclients.1*




%changelog
* Wed Nov 16 2022 luigiwalser <luigiwalser> 1.1.5-1.mga9
+ Revision: 1908076
- 1.1.5

* Sat Mar 19 2022 umeabot <umeabot> 1.1.4-4.mga9
+ Revision: 1800191
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 1.1.4-3.mga8
+ Revision: 1518818
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.1.4-2.mga7
+ Revision: 1301929
- Mageia 7 Mass Rebuild

* Mon Mar 12 2018 tv <tv> 1.1.4-1.mga7
+ Revision: 1208361
- new release

* Wed Feb 03 2016 umeabot <umeabot> 1.1.3-5.mga6
+ Revision: 933131
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1.3-4.mga5
+ Revision: 747125
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.3-3.mga5
+ Revision: 690686
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.1.3-2.mga4
+ Revision: 534485
- Mageia 4 Mass Rebuild

* Thu Sep 12 2013 tv <tv> 1.1.3-1.mga4
+ Revision: 477938
- new release

* Mon Jan 14 2013 umeabot <umeabot> 1.1.2-2.mga3
+ Revision: 387095
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jun 29 2011 tv <tv> 1.1.2-1.mga2
+ Revision: 116169
- new release

* Fri Jan 21 2011 ennael <ennael> 1.1.1-1.mga1
+ Revision: 27854
- imported package xlsclients


* Sun Sep 26 2010 Thierry Vignaud <tv@mandriva.org> 1.1.1-1mdv2011.0
+ Revision: 581089
- new release

* Thu Jul 22 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.1.0-1mdv2011.0
+ Revision: 557060
- New version: 1.1.0

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.2-1mdv2010.1
+ Revision: 464735
- New version: 1.0.2

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.1-7mdv2009.1
+ Revision: 350989
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.1-6mdv2009.0
+ Revision: 226057
- rebuild

  + Paulo Andrade <pcpa@mandriva.com.br>
    - Revert to use upstream tarball, build requires and remove non mandatory local patches.

* Thu Jan 17 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.1-5mdv2008.1
+ Revision: 154431
- Updated BuildRequires and resubmit package.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 31 2007 Adam Williamson <awilliamson@mandriva.org> 1.0.1-4mdv2008.0
+ Revision: 76541
- rebuild for 2008
- add description
- slight spec clean

  + Thierry Vignaud <tv@mandriva.org>
    - do not hardcode lzma extension!!!


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

